How to Install the Lovense OBS Toolset

Please note, you need to have OBS Studio (22.0.0 or later) software installed on your computer before installing OBS Toolset. If you already have OBS Studio installed, skip to DOWNLOAD OBS TOOLSET